html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    font-size: 100%;
    vertical-align: baseline;
}

html {
    line-height: 1;
}

ol,
ul {
    list-style: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

caption,
th,
td {
    text-align: left;
    font-weight: normal;
    vertical-align: middle;
}

q,
blockquote {
    quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
    content: "";
    content: none;
}

a img {
    border: none;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

*,
*:before,
*:after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

.cadastro p {
    width: 66.66667%;
    float: left;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}

.formulario form {
    width: 100%;
    float: left;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}

.formTitle,
.formulario,
.links,
.cadastro {
    width: 100%;
    float: left;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
}

html {
    min-height: 100%;
    background-color: #ecf0f2;
}

body {
    font-size: 14px;
    color: #333;
    min-height: 100%;
    font-family: 'Roboto', sans-serif;
}

a {
    text-decoration: none;
}

.container {
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
    background: #f7f9f9;
    height: 500px;
    display: table;
    -webkit-box-shadow: 5px 5px 10px 5px rgba(206, 206, 206, 1);
    -moz-box-shadow: 5px 5px 10px 5px rgba(206, 206, 206, 1);
    box-shadow: 5px 5px 10px 5px rgba(206, 206, 206, 1);
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-top: 50px;
    margin-bottom: 50px;
}


/*.container:after {

  clear: both;

  content: "";

  display: block;

}*/

.row {
    display: table-row;
}

.logo {
    /*    @extend %coluna-12; */
    /*    margin-top: 30px;*/
    /*    margin-bottom:30px;*/
    padding-top: 24px;
    padding-bottom: 12px;
    display: table-cell;
    vertical-align: top;
}

.logo a {
    display: block;
    margin: 0 auto;
    text-align: center;
    max-width: 280px;
}

.logo img {
    height: auto;
    max-width: 100%;
}

.imagens {
    padding-top: 24px;
    display: table-cell;
    vertical-align: top;
    padding-bottom: 24px;
}

.imagens a {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.imagens img {
    height: auto;
    width: 300px;
}

.formTitle h1 {
    color: #2e3039;
    font-weight: 300;
    font-size: 26px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    padding-top: 12px;
}

.formTitle p {
    margin-top: 12px;
    color: #2e3039;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
    padding-bottom: 24px;
}

.formTitle p.loja {
    color: #4087d1;
    text-align: center;
    font-size: 18px;
    font-weight: 300;
    font-family: 'Roboto', sans-serif;
}

.formulario {
    /*pmargin-top: 24px;
    padding-bottom: 15px;*/
}

.formulario form {
    float: none;
    margin: 0 auto;
    display: inline-grid;
    padding-bottom: 24px;
}

.formulario .campo {
    float: left;
    width: 100%;
    height: 45px;
    border: none;
    font-weight: 500;
    background: #eaedef;
    color: #657d95;
    outline: none;
    font-size: 14px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    margin-bottom: 25px;
    padding: 15px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.formulario .input .verSenha {
    left: inherit !important;
    right: 20px !important;
    cursor: pointer;
    position: relative;
    float: right;
    bottom: 52px;
}

.formulario .campo:-moz-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .campo::-moz-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .campo:-ms-input-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .campo::-webkit-input-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .campo:focus:-moz-placeholder {
    color: transparent;
}

.formulario .campo:focus::-moz-placeholder {
    color: transparent;
}

.formulario .campo:focus:-ms-input-placeholder {
    color: transparent;
}

.formulario .campo:focus::-webkit-input-placeholder {
    color: transparent;
}

.formulario .entrar {
    width: 120px;
    height: 60px;
    border: none;
    font-size: 12px;
    background: #2d79c7;
    color: #ffffff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: block;
    margin: 0 auto;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
}

.formulario .entrar:hover {
    background: #5a9fe6;
}

.formulario .carteira {
    width: 120px;
    height: 60px;
    border: none;
    font-size: 12px;
    background: #f7f9f9;
    color: #191718;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: block;
    margin: 0 auto;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
}

.formulario .carteira:hover {
    background: #eaedef;
}

.formulario .sair {
    width: 120px;
    height: 60px;
    border: none;
    font-size: 12px;
    background: #f7f9f9;
    color: #191718;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    margin: 0 auto;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    margin-bottom: 24px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.formulario .sair:hover {
    background: #eaedef;
}

.formulario .enviar {
    width: 90px;
    height: 60px;
    border: none;
    font-size: 12px;
    background: #2d79c7;
    color: #ffffff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: block;
    margin: 0 auto;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    float: right;
}

.formulario .enviar:hover {
    background: #5a9fe6;
}

.formulario .atualizacao {
    width: 190px;
    height: 50px;
    border: none;
    font-size: 12px;
    background: #2d79c7;
    color: #ffffff;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    outline: none;
    cursor: pointer;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
    display: block;
    margin: 0 auto;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    -moz-box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    box-shadow: 5px 5px 5px 0px rgba(206, 206, 206, 1);
    float: right;
}

.formulario .atualizacao:hover {
    background: #5a9fe6;
}

.formulario .atualizacao i {
    position: relative;
    right: 6px;
}

.formulario .entrar i {
    position: relative;
    top: 7px;
    right: 6px;
}

.formulario .carteira i {
    position: relative;
    top: 7px;
    right: 6px;
    color: #2d79c7;
}

.formulario .sair i {
    position: relative;
    right: 6px;
    color: #2d79c7;
}

.formulario .enviar i {
    position: relative;
    right: 6px;
}

.formulario .reenviar_senha {
    width: 140px;
}

.botao {
    display: inline-flex;
}

.botao p {
    font-size: 12px;
    width: 220px;
    font-weight: 500;
    margin-top: 18px;
    padding-left: 24px;
}

hr.new2 {
    border-top: 1px dashed #2d79c7;
    border-bottom-width: 0px;
    border-bottom-style: solid;
    display: block;
    margin: 0 auto;
    text-align: center;
    max-width: 300px;
    margin-bottom: 12px;
    margin-top: 12px;
}

.formulario p {
    color: #97a8b6;
    font-size: 12px;
    margin-bottom: 12px;
}

.formulario .textarea {
    float: left;
    width: 100%;
    height: 150px;
    border: none;
    font-weight: 500;
    background: #eaedef;
    color: #657d95;
    outline: none;
    font-size: 14px;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    margin-bottom: 10px;
    padding: 15px;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.formulario .textarea:-moz-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .textarea::-moz-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .textarea:-ms-input-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .textarea::-webkit-input-placeholder {
    color: #657d95;
    font-family: 'Roboto', sans-serif;
}

.formulario .textarea:focus:-moz-placeholder {
    color: transparent;
}

.formulario .textarea:focus::-moz-placeholder {
    color: transparent;
}

.formulario .textarea:focus:-ms-input-placeholder {
    color: transparent;
}

.formulario .textarea:focus::-webkit-input-placeholder {
    color: transparent;
}

.miolo {
    display: table-cell;
    vertical-align: middle;
}

.links {
    margin-top: 15px;
    margin-bottom: 24px;
}

.links p {
    color: #657d95;
    display: block;
    font-size: 12px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    margin-bottom: 12px;
    text-align: center;
    padding-left: 12px;
    padding-right: 12px;
}

.links p a {
    color: #1abc9c;
}

.links .esquecerSenha {
    color: #657d95;
    font-weight: 500;
}

.cadastro {
    margin-top: 20px;
    margin-bottom: 15px;
}

.cadastro p {
    float: none;
    margin: 0 auto;
    text-align: center;
    /*        border-top: solid 1px $laranja;

          border-bottom: solid 1px $laranja;

  */
    padding-top: 20px;
    padding-bottom: 20px;
}

.cadastro p span {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: #ffffff;
    position: relative;
}

.cadastro p span:before {
    position: absolute;
    left: 0;
    top: -20px;
    width: 100%;
    display: block;
    content: "";
    border-top: solid 1px #d66c20;
}

.cadastro p span:after {
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    display: block;
    content: "";
    border-bottom: solid 1px #d66c20;
}

.cadastro p span a {
    color: #d66c20;
    font-weight: 500;
}

.rodape {
    /*    @extend %coluna-12; */
    /*    margin-top: 40px;*/
    /*    margin-bottom: 15px;*/
    display: table-cell;
    vertical-align: bottom;
    padding-bottom: 10px;
}

.rodape a {
    display: block;
    margin: 0 auto;
    text-align: center;
    max-width: 75px;
}

.rodape img {
    height: auto;
    max-width: 100%;
}


/*.modal {
    border: solid 3px #66A500;
    background: #ffffff;
    max-width: 300px;
    padding: 5px;
}*/

.modal-aberto {
    overflow: hidden;
}


/* Modal */

.modal {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 999999;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
}

.modal>div {
    position: relative;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    display: flex;
    background-color: white;
    border-radius: 10px;
}

.modal .modal-inner {
    margin: 0 15px;
    /*min-width: 500px;
    max-width: 600px;*/
    min-width: 100%;
    max-width: 100%;
    padding: 50px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffffff;
    max-height: calc(100vh - 40px);
    -webkit-overflow-scrolling: touch;
}

.modal .modal-inner {
    color: #2e3039;
    font-weight: 300;
    font-size: 26px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    padding-top: 12px;
    padding-bottom: 0;
    margin-top: 24px;
}

.modal .modal-close i {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 24px;
    height: 24px;
    color: rgba(0, 0, 0, 0.54);
    cursor: pointer;
    font-size: 1.5rem;
}

.modal-not {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.75);
    z-index: 999999;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    padding-left: 10px;
    padding-right: 10px;
}

.modal-not>div {
    position: relative;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    display: flex;
    background-color: #242e42;
    border-radius: 10px;
}

.modal-not .modal-inner {
    margin: 0 15px;
    /*min-width: 500px;
    max-width: 600px;*/
    min-width: 100%;
    max-width: 100%;
    padding: 50px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: #ffffff;
    max-height: calc(100vh - 40px);
    -webkit-overflow-scrolling: touch;
    margin-bottom: 24px;
}

.modal-not .modal-inner {
    font-weight: 300;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    padding-top: 12px;
    padding-bottom: 0;
    margin-top: 24px;
    font-size: 16px;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    padding: 10px;
    background-color: #242e42;
    width: 500px;
}

.modal-not .modal-inner p {
    padding: 20px;
}

.modal-not .modal-close {
    position: absolute;
    top: 16px;
    right: 16px;
    width: 24px;
    height: 24px;
    color: #fff;
    cursor: pointer;
    font-size: 1.5rem;
    border: #242e42;
    background: #242e42;
}


/*.modal-alert {
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: -webkit-flex;
    display: flex;
    display: none;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column
}

.modal-alert .modal-alert-box {
    width: 500px;
    height: 200px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    -moz-border-radius: 18px;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    box-shadow: 0 25px 40px -15px rgba(0, 0, 0, 0.25);
    background-color: #242e42;
    margin: 10px;
    padding: 10px
}

.modal-alert .title {
    font-size: 24px;
    font-weight: bold;
    line-height: normal;
    letter-spacing: -0.5px;
    text-align: center;
    color: #4e5159;
    margin-top: 10px;
    margin-bottom: 15px;
    padding: 20px;
}

.modal-alert .text {
    max-width: 100%;
    font-size: 16px;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #fff;
    padding: 10px;
}

.modal-alert .modal-close {
    position: absolute;
    top: 250px;
    right: 400px;
    width: 24px;
    height: 24px;
    color: #fff;
    cursor: pointer;
    font-size: 1.5rem;
    background: #242e42;
    border: #242e42;
}*/

.attach-files {
    float: left;
    width: 100%;
    margin-top: 10px;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-bottom: 24px;
}

.attach-files .btnInputFile {
    width: 100%;
    height: 40px;
    margin-bottom: 10px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    border-radius: 10px;
    background-color: #eaedef;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
    transition: all .3s;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    text-align: center;
    color: #657d95;
}

.attach-files .btnInputFile:hover {
    background-color: #edf0f2;
    ;
}

.attach-files .inputFile {
    position: absolute;
    opacity: 0;
    overflow: hidden;
    display: none
}

.attach-files .selected-files {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.attach-files .selected-files li {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    margin: 0 5px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: normal;
    color: #878694;
    padding: 3px 2px 3px 10px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background-color: #f9fafa
}

.attach-files .selected-files li i {
    margin-right: 7px
}

.attach-files .selected-files li a {
    width: 20px;
    height: 20px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 5px;
    background-image: url('imagens/svg/ic-close-typing.svg')
}

.attach-files .selected-files li a:hover {
    -webkit-filter: contrast(90%);
    filter: contrast(90%)
}

.icon-svg {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    object-fit: contain;
    display: block
}

.ic-attachment {
    width: 12px;
    height: 11.6px;
    background-image: url('imagens/svg/ic-attachment.svg')
}

.ic-password {
    width: 16.3px;
    height: 20px;
    background-image: url('imagens/svg/ic-password.svg')
}

.ic-visibility-off {
    width: 18.3px;
    height: 15.8px;
    background-image: url('imagens/svg/ic-visibility-off.svg')
}

.ic-visibility-on {
    width: 18.3px;
    height: 15.8px;
    background-image: url('imagens/svg/ic-visibility-on.svg')
}

@media (max-width: 420px) {
    .modal-not .modal-inner {
        width: 100%;
    }
    .modal-alert .modal-alert-box {
        height: 200px;
        display: -webkit-flex;
        display: flex;
        -webkit-align-items: center;
        align-items: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-flex-direction: column;
        flex-direction: column;
        -moz-border-radius: 18px;
        -webkit-border-radius: 18px;
        border-radius: 18px;
        box-shadow: 0 25px 40px -15px rgba(0, 0, 0, 0.25);
        background-color: #242e42;
        margin: 10px;
        padding: 10px
    }
    .modal-alert .modal-close {
        position: absolute;
        top: 276px;
        right: 10px;
        width: 24px;
        height: 24px;
        color: #fff;
        cursor: pointer;
        font-size: 1.5rem;
        background: #242e42;
        border: #242e42;
    }
}